@charset "utf-8";

/* policy----------------------------- */
.policy-title{
    margin-bottom: 1.5rem;
}
.policy-title h2,
.policy-title h3{
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 15px;
}
.policy-text__list{
    margin: 2rem 0;
}
.policy-text__list h4{
    font-weight: 800;
    font-size: 1.3rem;
    margin-bottom: 10px;
}